.backImage{
	background-image: url(../img/backgrounds/HeaderBack.jpg);
}


.fontGO{
    font-size: 25px;
	font-family: 'Comfortaa', cursive;
}

.fontNP{
	font-family: 'Roboto Slab', serif;
}

.fontCO{
	font-family: 'Jura', sans-serif;
	font-weight: bold;
}

.fontPow{
	font-family: 'Roboto Slab', serif;
}
.plsdown{
	position: absolute;

}
a.button-collapse{
	color: #feac15;
}
.row{
	margin-bottom: 0px;
	margin-top: 0px;
}
#black-slide{
	background-color: rgba(0, 0, 0, 0.4);
}



.navBar{
	background-color: #1870b2;
}

.navFont{
	font-size: 25px;
	font-family: 'Jura', sans-serif;
	color: white;
}

.carousel.carousel-slider .carousel-item h2 {
    font-size: 50px;
    font-family: 'Roboto Slab', serif;
    color: #feac15;
}

.carousel.carousel-slider .carousel-item p {
    font-size: 35px;
    font-family: 'Jura', sans-serif;
    color: white;
}

.slider1{
	background-image: url(../img/slider/1.jpg);
	background-size: cover;
	background-position: center;
}

.slider3{
	background-image: url(../img/slider/3.jpg);
	background-size: cover;
	background-position: center;
}

.slider2{
	background-image: url(../img/slider/2.jpg);
	background-size: cover;
	background-position: center;
}

.about{
	font-size: 40px;
	font-family: 'Jura', sans-serif;
}
.about1{
	font-size: 20px;
	font-family: 'Jura', sans-serif;
	font-weight: bold;
}

.white-section{
	background-image: url(../img/backgrounds/HeaderBack.jpg);
}

.pryncHead{
		font-size: 40px;
	font-family: 'Roboto Slab', serif;
	color: #feac15;
}

html, body{
	width: 100%;
}
.prync{
	font-size: 15px;
	font-family: 'Comfortaa', cursive;
	text-align: center;
	color: white;
}
.parallax-container {
    position: relative;
    overflow: hidden;
    height: auto;
}
.fontCO1{
	font-family: 'Jura', sans-serif;
	font-weight: bold;
	margin-top: -40px;
	color: white;
}
.prync1{
	font-size: 20px;
	font-family: 'Comfortaa', cursive;
	text-align: center;
	font-weight: bold;
	color: #1870b2;
}
.prync2{
	font-size: 25px;
	font-family: 'Jura', sans-serif;
	text-align: justify;
	font-weight: bold;
	color: white;
}

.download-files{
	text-align: left;
	text-decoration: underline;
}
